» Ubuntu » パッケージ

Error

two or more packages specified (ttf-lao-udeb natty)